<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            margin: 20px;
            height: 100px;
            width: 100px;
            background-color: cornflowerblue;
            transition: 1s;
            text-align: center;
        }
    </style>
</head>

<body>
    <div id="cuadro">
        Objetivo
    </div>
    <button type="button" id="tamaño" onclick="cambiar()">Tamaño</button>
    <script src="1.js"></script>
</body>

</html>